.section-related_equipment-block{
	margin: 0 0 2em;
}
.section-related_equipment-block h4{
    text-transform: none;
}
.section-related_equipment-block .card-body {
    padding: 1.3em 1em;
}
.section-related_equipment-block .text-box{
    padding-top: 2em;
}
.section-related_equipment-block .text-box:first-child{
    padding-right: 5em;
}
.section-related_equipment-block .product-grid {
    margin: 1em -1em 0;
}
.section-related_equipment-block .product-grid h3{
    font: 700 1.6em / 1em dinbold;
	    height: 45px;
}
.section-related_equipment-block .product-grid .card-footer {
    padding: 0 1em!important;
    height: 124px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.section-related_equipment-block .card-brand img{
    width: auto!important;
}
@media(max-width: 1280px){
	
}

@media (max-width: 840px) {
	
}
